
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/gconfitem_p.h
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/gconflayer_p.h
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/qsystemreadwritelock_p.h
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/qvaluespace_p.h
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/qvaluespacemanager_p.h
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/qvaluespacesubscriber_p.h
usr/include/*/qt5/QtPublishSubscribe/*/QtPublishSubscribe/private/registrylayer_win_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/databasemanager_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/dberror_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/instancemanager_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/ipcendpoint_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/objectendpoint_dbus_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/objectendpoint_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/proxyobject_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qremoteserviceregister_dbus_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qremoteserviceregister_ls_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qremoteserviceregister_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qremoteserviceregister_unix_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qremoteserviceregisterentry_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qserviceclientcredentials_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qservicedebuglog_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qserviceinterfacedescriptor_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qservicemetaobject_dbus_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qserviceoperations_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qservicepackage_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qservicereply_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qservicerequest_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qsignalintercepter_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/qslotinvoker_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/servicedatabase_p.h
usr/include/*/qt5/QtServiceFramework/*/QtServiceFramework/private/servicemetadata_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qbatteryinfo_linux_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qbatteryinfo_mac_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qbatteryinfo_upower_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qbatteryinfo_win_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qdeviceinfo_linux_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qdeviceinfo_mac_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qdeviceinfo_win_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qdevicekitservice_linux_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qinputinfomanager_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qinputinfomanagermir_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qinputinfomanagerudev_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qnetworkinfo_linux_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qnetworkinfo_mac_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qnetworkinfo_win_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qofonowrapper_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qscreensaver_linux_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qscreensaver_mac_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qscreensaver_mir_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qscreensaver_win_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsystemalignedtimer_linux_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsystemalignedtimer_stub_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsysteminfo_simulator_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsysteminfobackend_simulator_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsysteminfoconnection_simulator_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsysteminfodata_simulator_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qsysteminfoglobal_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qudevwrapper_p.h
usr/include/*/qt5/QtSystemInfo/*/QtSystemInfo/private/qwmihelper_win_p.h
usr/lib/*/qt5/mkspecs/modules/qt_lib_publishsubscribe_private.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_serviceframework_private.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_systeminfo_private.pri
